body {
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 0;
	color: #CCCCCC;
	background-color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

span, p, ul, ol, td, th, blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	
			}
	
ul, ol, blockquote {}

a:link {color: #CCCCCC}
a:visited {color: #999999}
a:visited:hover {color: #CCCCFF}

.bg-white {background-color: #FFFFFF}
.bg-light {background-color: #CCCCCC}
.bg-gray {background-color: #999999}
.bg-semidark {background-color: #666666}
.bg-almostdark {background-color: #444444}
.bg-dark {background-color: #333333}
.bg-almostblack {background-color: #2C2C2C}
.bg-black {background-color: #000000}

.body-text-small {font-size:7pt}
.exp {font-size: 12pt; color: #CCCCCC; font-weight: bold;}
.exp-small {font-size: 9pt; color: #CCCCCC; font-weight: bold;}
.date {font-size: 8pt}
.sitenav a:hover {font-size: 9pt; color: #CCCCFF}

.shadow {
	height: 1em;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=2);
}



.warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FF6633;
	}
	
.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FF6633;
	}

.sitenav {
	font-size: 9pt;
	text-decoration: none;
	color: #9BA4C6;
	font-weight: bold;
	font-variant: small-caps;
	height: 18px;

}

.pages-nav {
	font-size: 8pt;
}


.head {font-size: 12pt}
.current_menu {
	font-size: 9pt;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-variant: small-caps;
	height: 18px;
}

.hrule-3px	{font-size:0; height:3px; line-height:0; padding:0; margin:0; background:#9BA4C6;}
.hrule-gray	{font-size:0; height:1px; line-height:0; padding:0; margin:0; background:#666666;}
.hrule-black {font-size:0; height:1px; line-height:0; padding:0; margin:0; background:#000000;}

.wide-margin {margin-left:40px; margin-right:40px;
}

.file-browse {

	width: 85%;
	
}

.dropdown {

	width: 320px;
	
}



.newshead {font-size: 11pt; font-family: verdana, helvetica, arial, sans-serif;}

.field {
	
	width: 100%;
}

.button {
	background-color: #ddddFF;
	font-size: 9pt;
	border: 1px solid #9999cc;
	cursor: hand;

}
.page {
	font-size: 8pt;
	font-weight: bold;
}
.comment {
	font-size: 8pt;

}
.pageactive {
	font-size: 8pt;
}
.normal {
	font-size: 10pt;
}
.droplist {
	font-size: 8pt;
	border: 1px solid;

}
.semismall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.semismall-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}	
.semismall-darker {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 8pt;	
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}

.small-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 7pt;
}	
.small-darker {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 7pt;	
}
.person a:hover {
	text-decoration: underline;
	color: #000000;
}
.person {
	font-size: 10pt;
	font-weight: bold;
	color: #606D9D;
	text-decoration: none;
}
.quote {
	color: #666666;
	font-style: italic;

}



.expand	{
	position:relative;
	font-size: 9pt;
	font-weight: bold;
	left:-24px;
	padding:0 0 0 24px;
	display:block;
	background:url(icons/expand.gif) 7px 2px no-repeat;
}

.collapse {
	position:relative;
	font-size: 9pt;
	font-weight: bold;
	left:-24px;
	padding:0 0 0 24px;
	display:block;
	background:url(icons/collapse.gif) 7px 2px no-repeat;
}

.border-white {border: solid 1px #FFFFFF}
.border-light {border: solid 1px #CCCCCC}
.border-gray {border: solid 1px #999999}
.border-semidark {border: solid 1px #666666}
.border-almostdark {border: solid 1px #444444}
.border-dark {border: solid 1px #333333}
.border-almostblack {border: solid 1px #222222}
.border-black {border: solid 1px #000000}

.transOFF {width: 100%; background-color: silver;border:1px solid black; }
.transON  {width: 100%; background-color: silver;opacity:.50;filter: alpha(opacity=50); -moz-opacity: 0.5;border:1px solid black;}


a.thumbnail, a.thumbnail:link, a.thumbnail:visited, a.thumbnail:active {
        
        border: #444444 1px solid;
        text-align: center;
        align: center;
        text-decoration: none;
        width: 100%;
       
        display: block;
        background: #2C2C2C;
        font-size: 8pt;
        
        
}
a.thumbnail:hover            {
        

        border: #555555 1px solid;
	text-align: center;
	align: center;
	text-decoration: none;
        width: 100%;
    
        display: block;
        background: #444444;
        font-size: 8pt;
          
}





.thumb, thumb:link, thumb:visited, thumb:active {
	
        align: center;
        border: #000000 1px solid;
       	      	
        }
        
.thumb-image {
 	height: 120px;
 	width: 160px;
 	align: center;
	cursor: hand;
 	margin: 10px;
	}

.thumb-cell {
	
 	
 	
 	
	}
        
        
div.thumb-icons {
	
	text-align: right;
	margin-bottom: 4px;
        }   
        
        
.search-form {
padding:4px;
margin:0px;
}

.search-field {
border:1px solid #000000;
background-color:#FFFFFF;
font-size: 8pt;
margin-right:2px;
margin-left:2px;

}

.search-button {
cursor:hand;
font-weight: bold;
font-size: 8pt;
   color:#000000;
   background-color:#CCCCCC;
   border:1px solid #000000;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#999999');
      }

.search-label {
position: relative;
font-size: 8pt;
color: #888888;
}

.lang {
position: relative;
z-index:1;
top:-12px;
right:5px;
font-size: 8pt;
}

.userfont {
font-size: 8pt;
position: relative;
z-index:1;
}

.breadcrumb {
font-size: 9pt;
position: relative;
z-index:1;
}

.breadcrumb-current {
font-size: 9pt;
font-weight: bold;
position: relative;
z-index:1;
}

.framebutton {
font-size: 9pt;

}

.author {
color: #FF6633;
font-weight: bold;
}

.icon {
position: relative;
margin-top:4px;
margin-bottom:4px;
margin-left:2px;
margin-right:2px;
}

.tags {
position: relative;
font-size: xx-small;
margin-top:6px;
}

.message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CCCCCC;
	}
	
.description {
position: relative;
	padding:0px;
	margin-top:4px;
	}